Bug 52893 - CGI handling broken in konqueror
Summary: CGI handling broken in konqueror
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 16:04 UTC by Trond Eivind Glomsrxd
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-31 09:02:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrxd 2001-08-30 16:04:05 UTC
kdebase-2.2-9

Konqueror can no longer submit changes to bugs in bugzilla, but pops up a
dialog with "Access denied to
http://bugzilla.redhat.com/bugzilla/process_bug.cgi" This is fresh and
very, very broken.

Comment 1 Ben Levenson 2001-08-30 17:24:37 UTC
FWIW, these messages pop up when konqueror is launched from an xterm (they
appear as soon as I attempt to log in to bugzilla):

QComboBox::text: (history combo) Index 0 out of range
QComboBox::text: (history combo) Index 0 out of range


Comment 2 Bernhard Rosenkraenzer 2001-08-31 09:02:38 UTC
Partially fixed in kdelibs-2.2-9.
2.2-10 will have a better fix for the security problem.


Comment 3 Bernhard Rosenkraenzer 2001-09-03 12:53:38 UTC
Fixed for good in 2.2-10



Note You need to log in before you can comment on or make changes to this bug.